/**
 * 法人
 *
 * @export
 * @interface HRLegal
 */
export interface HRLegal {

    /**
     * 法人名称
     *
     * @returns {*}
     * @memberof HRLegal
     */
    legalname?: any;

    /**
     * 建立人
     *
     * @returns {*}
     * @memberof HRLegal
     */
    createman?: any;

    /**
     * 更新人
     *
     * @returns {*}
     * @memberof HRLegal
     */
    updateman?: any;

    /**
     * 法人标识
     *
     * @returns {*}
     * @memberof HRLegal
     */
    legalid?: any;

    /**
     * 建立时间
     *
     * @returns {*}
     * @memberof HRLegal
     */
    createdate?: any;

    /**
     * 更新时间
     *
     * @returns {*}
     * @memberof HRLegal
     */
    updatedate?: any;

    /**
     * 组织类型
     *
     * @returns {*}
     * @memberof HRLegal
     */
    organizationtype?: any;
}